#carousel_wrap {
    width: 1050px;   
    background: url(/ts1505699455/attachments/StyleSheet/66/logo-slider-back.png);
    height:142px;
    margin-top:5px;
    margin-bottom:25px;
   -webkit-box-shadow: 2px 2px 0px rgba(50, 50, 50, 0.3);
   -moz-box-shadow:    2px 2px 0px rgba(50, 50, 50, 0.3);
    box-shadow:         2px 2px 0px rgba(50, 50, 50, 0.3);
}
#carousel_container {         
    width: 1050px;         
    position: relative;
    height:142px;
}       
#carousel {
    margin:0 auto;
}

#carousel img {
    border: 0;
}

#ui-carousel-next, #ui-carousel-prev {
    width: 20px;
    height: 142px;
    background: url(/ts1505699455/attachments/StyleSheet/66/arrow-left.png) center center no-repeat;
    display: block;
    position: absolute;
    top:0;
    z-index: 100;
}
#ui-carousel-next {
    right: 0;
    background-image: url(/ts1505699455/attachments/StyleSheet/66/arrow-right.png);
}
#ui-carousel-prev {
    left: 0;
}
#ui-carousel-next > span, #ui-carousel-prev > span {
    display: none;
}
.ui-carousel {
    height: 142px;
    margin: 0;
    overflow: auto;
    padding: 0;
    position: relative; /*for ie7 to work e.g in html carousels*/
    width: 300px
}
.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}
.ui-carousel > .wrapper > * {
    border: 0;
    display: block;
    float: left;
    height: 100px;
    overflow: hidden;
    width: 142px;    
}    